@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}



スマホメニュースライド
#header-container .navi-in > ul li {
   height: auto;
   font-weight: 600;
   line-height:1.3;
}
#header-container #navi{
   background:#fff; /* 背景色 */
}
#header-container #navi a{
   color:#255b84; /* 文字色 */
   padding:0.8em 1em;
}
#header-container #navi a:hover{
   color:#e9c2ca; /* マウスホバー時の文字色 */
}
#header-container .navi-in > ul .sub-menu{
   background:#e9c2ca; /* サブメニュー背景色 */
}
#header-container .navi-in > ul > .menu-item-has-children > a::after {
   top: 0.8em;
   font-size: 1.2em;
   font-weight: 600;
}
#header-container .sub-menu .caption-wrap{
   padding-left:1em;
}
.navi-in > ul .menu-item-has-description > a > .caption-wrap{
   height:auto;
}
@media screen and (max-width: 1030px){
   .navi-in > .menu-header{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  overflow-x: scroll;
  white-space: nowrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
   }
   #header-container #navi a{
  font-size:0.8em;
  padding: 1em 1.2em; /* 余白 */
   }
   #header-container .navi-in > ul > .menu-item-has-children > a::after{
  display:none;
   }
}



/************************************
** 本文記事タイトル位置中央
************************************/
header.article-header.entry-header {
text-align:center;
}
.article-header h1 {
position: static;
font-size: 1.4em;
color: #333333;
background-color:#fff;
line-height:1.8em;
text-shadow: none;
margin:0;
padding: 2.3em .95em 1em;
}
.eye-catch{
box-shadow: 0px 3px 7px 0 rgba(0,0,0,.2);
}
.eye-catch img{
height:auto!important;
-webkit-filter:none;
filter:none;
opacity:1;
transform: none;
width: 100%;
}
a.cat-link, a.tag-link{
display: inline-block;
font-size:.6em;
border-radius:10px;
border:0;
margin:0.5em;
padding:0 0.5em 0;
background:#90C31F!important;
color:#fff!important;
word-break: break-all;
position: absolute;
}
.post-date,.post-update{/*日付・更新日*/
margin-right:.5em!important;
color:#7b7b7b;
font-size:.8em;
}
.date-tags{
font-size:0.9em;
color:#7b7b7b;
top:0;
right:0;
}
.cat-link{
top:3.7em;
left:3em;
transition:0.4s;
}
.tag-link{
top:3.7em;
left:14.5em;
transition:0.4s;
}
.tag-link:hover {
opacity: .5;
}
@media (max-width:1023px){
.date-tags{
top:.5em;
right:1em;
}
.cat-link{
top:2.3em;
left:3em;
}
.tag-link{
top:2.3em;
left:14.5em;
}
}
@media (max-width:834px){
.date-tags{
top:.6em;
right:.5em;
}
.cat-link{
top:.3em;
left:.5em;
}
.tag-link{
top:.3em;
left:12em;
}
}
@media (max-width:420px){
.article-header h1 {
font-size: 1.2em;
}
.date-tags{
top:.7em;
right:.2em;
}
.cat-link{
top:.4em;
left:.5em;
}
.tag-link{
top:.4em;
left:12em;
}
}
@media (max-width:834px){/*画面幅834px以下のとき、本文周りの空白を非表示*/
main.main, div.sidebar {
padding:0;
}}
@media screen and (min-width: 601px) and (max-width: 834px){/*画面幅601px以上834px以下のとき、本文周りの空白を表示*/
div#content.content.cf{
margin:1em;
}}




/*---------------------------------
複数の固定ページの日付を非表示にする
--------------------------------*/
.post-13 .date-tags,
.post-28 .date-tags,
.post-84 .date-tags {
  display: none;
}